.media-body h3 {
    margin-top: 0px;
}
section.breadcrumbs .container {
    margin: 0px;
}
.dl-horizontal dt{
    width: auto;
}
.dl-horizontal dd{
    margin-left: 95px;
}

dl.dl-horizontal.meta.underline{
    border-top: 1px solid #000000;
}
dd.participants{
    float: left;
    width: 100%;
    position: relative;
    margin-left: 0px;
    margin-bottom: 10px;
}
dd.participants:last-of-type{
    margin-bottom: 20px;
}
.btn-group{
    float: left;
}
ul.week {
    padding-left: 0px;
}
ul.week li.list-stile-none {
    list-style:none;
}
.panel-body h1 {
    margin-top: 0px;
}
ul.f3-widget-paginator {
    display: inline-block;
}
.text p {
    margin: 0px;
}
ul.f3-widget-paginator li {
    display: inline;
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}
span.fc-time {
    display: none;
}
.btn{
    font-size: 10px;
}
ul.typo3-messages {
    display: none;
}
section.breadcrumbs .col-xs-12{
    padding-left: 0px;
}
.week-field {
    width: 14.28% !important;
}